.cl-blog-accordion .card-block {
  padding: 1rem 0 0;
}

.cl-blog-sub {
  background: #e8e8e8;
  padding: 20px;
  margin-bottom: 20px;
}

.cl-blog-sub:last-child {
  margin-bottom: 0;
}

.cl-blog-sub h3 {
  text-align: center;
  color: #e30613;
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: capitalize;
}

@media (max-width: 767px) {
  .cl-blog-sub .row {
    margin-left: -5px;
    margin-right: -5px;
  }
}

.cl-blog-sub .col-lg-6,
.cl-blog-sub .col-lg-4 {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .cl-blog-sub .col-lg-6,
.cl-blog-sub .col-lg-4 {
    padding: 0 5px;
  }
}

.cl-blog-sub .col-item-4 {
  padding: 0 5px;
}

.cl-blog-sub__four-col {
  margin-left: -5px;
  margin-right: -5px;
}

.cl-blog-sub__four-col .col-lg-3,
.cl-blog-sub__four-col .col-lg-4 {
  padding: 0 5px;
  margin-bottom: 20px;
}

.cl-blog-sub__four-col .cl-blog-sub__item:hover {
  z-index: 1;
  transform: scale(1.1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-blog-sub__four-col .cl-blog-sub__item:hover .cl-blog-sub__item-content {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
  min-height: max-content;
  overflow: inherit;
  overflow: inherit;
}

.cl-blog-sub__four-col .cl-blog-sub__item:hover .cl-blog-sub__item-content p {
  font-size: 12px;
}

.cl-blog-sub__four-col .cl-blog-sub__item:hover .btn {
  font-size: 12px;
}

.cl-blog-sub__item {
  display: flex;
  flex-flow: column;
  height: 100%;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}

.cl-blog-sub__item:hover {
  z-index: 1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-blog-sub__item:hover .cl-blog-sub__item-content {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
  height: 100%;
  min-height: max-content;
  overflow: inherit;
}

.cl-blog-sub__item:hover .cl-blog-sub__item-content p {
  font-size: 12px;
}

.cl-blog-sub__item-img {
  margin-bottom: 10px;
}

.cl-blog-sub__item-img img {
  width: 100%;
  height: 160px;
  object-fit: cover;
}

.cl-blog-sub__item-title {
  padding: 0 10px;
}

.cl-blog-sub__item-title h4 {
  font-size: 16px;
  font-weight: bold;
}

.cl-blog-sub__item-title h4 a {
  color: #3a3939;
}

.cl-blog-sub__item-title h4 a:hover {
  color: #e30613;
}

.cl-blog-sub__item-content {
  padding: 0 10px;
  height: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 20px;
  display: flex;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  flex-flow: column;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-blog-sub__item-content p {
  font-size: 12px;
}

@media (max-width: 767px) {
  .cl-blog-sub__item-content p {
    font-size: 12px;
  }
}

.cl-blog-sub__item-content .btn {
  margin-top: auto;
  font-size: 12px;
  background-color: #e30613;
}

.cl-blog-sub__item-date {
  margin-top: auto;
  padding: 0 10px 10px;
  font-size: 14px;
  color: #858585;
}

.cl-search .form-control {
  border-radius: 0;
}

.cl-search .form-control:focus {
  border-color: #e30613;
}

.cl-search .btn {
  cursor: pointer;
  background-color: #e30613;
}

.cl-search .btn img {
  width: 20px;
  margin-top: -3px;
}

.cl-small-title {
  padding: 5px 10px;
  background-color: #e30613;
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 20px;
  font-size: 18px;
}

.cl-recent-post .col-lg-12 {
  margin-bottom: 15px;
}

.cl-recent-post .col-lg-12:last-child {
  margin-bottom: 0;
}

.cl-recent-post__item a {
  display: flex;
  align-items: center;
}

.cl-recent-post__item a:hover {
  color: #e30613;
  text-decoration: none;
}

.cl-recent-post__item a:hover .cl-recent-post__img img {
  border: 1px solid #e30613;
}

.cl-recent-post__item a:hover .cl-recent-post__title {
  color: #e30613;
}

.cl-recent-post__img {
  width: 80px;
}

.cl-recent-post__img img {
  width: 80px;
  height: 80px;
  object-position: left;
  object-fit: cover;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #e8e8e8;
  padding: 3px;
}

.cl-recent-post__title {
  padding-left: 15px;
  color: #3a3939;
}

.cl-categories__list .col-lg-12:last-child .cl-categories__menu {
  margin-bottom: 0;
}

.cl-categories__title {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  background-color: #e8e8e8;
  padding: 5px 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.cl-categories__title:hover {
  text-decoration: none;
  color: #e30613;
}

.cl-categories__menu {
  padding-left: 30px;
}

.cl-categories__menu-item {
  color: #e30613;
}

.cl-categories__menu-link {
  color: #3a3939;
  text-transform: capitalize;
}

.cl-categories__menu-link:hover {
  color: #e30613;
  text-decoration: none;
}

.cl-tag__menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cl-tag__menu-item {
  display: inline-block;
  margin-bottom: 3px;
}

.cl-tag__menu-link {
  display: block;
  padding: 5px 7px;
  background-color: #e8e8e8;
  color: #3a3939;
  border-radius: 15px;
  font-size: 14px;
}

.cl-tag__menu-link:hover {
  background-color: #e30613;
  color: #fff;
  text-decoration: none;
}

.cl-sub-list__title {
  font-family: 'Bodoni Moda', serif !important;
  margin: 0 0 2.5rem;
}

@media (max-width: 767px) {
  .cl-sub-list .row {
    margin-left: -5px;
    margin-right: -5px;
  }
}

.cl-sub-list .col-lg-4 {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .cl-sub-list .col-lg-4 {
    padding: 0 5px;
  }
}

.cl-sub-list__item {
  display: flex;
  flex-flow: column;
  height: 100%;
  background-color: #fff;
  border: 1px solid #cdcdcd;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}

.cl-sub-list__item:hover {
  z-index: 1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-sub-list__item:hover .cl-sub-list__btn {
  opacity: 1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-sub-list__item-img {
  margin-bottom: 10px;
  position: relative;
}

.cl-sub-list__item-img img {
  width: 100%;
  height: 165px;
  object-fit: cover;
}

.cl-sub-list__btn {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.cl-sub-list__item-title {
  padding: 0 10px;
}

.cl-sub-list__item-title h4 {
  font-size: 16px;
  font-weight: bold;
}

.cl-sub-list__item-title h4 a {
  color: #3a3939;
}

.cl-sub-list__item-title h4 a:hover {
  color: #e30613;
}

.cl-sub-list__item-content {
  padding: 0 10px;
  color: #3a3939;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media (max-width: 767px) {
  .cl-sub-list__item-content p {
    font-size: 12px;
  }
}

.cl-sub-list__item-date {
  margin-top: auto;
  padding: 0 10px 10px;
  font-size: 14px;
  color: #858585;
}

.cl-blog-detail h1 {
  font-size: 30px;
  margin-bottom: 1.5rem;
}

.cl-blog-detail__img img {
  padding-bottom: 0 !important;
}

.cl-blog-detail__dt-share-like {
  display: flex;
  background: #e8e8e8;
  padding: 10px;
  margin-bottom: 2rem;
  align-items: center;
}

.cl-blog-detail__share-like {
  display: flex;
}

.cl-blog-detail__share-like a {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #e30613;
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  text-align: center;
  margin-left: .5rem;
}

.cl-related-blogs {
  padding: 1.5rem;
  margin-top: 3rem;
}

.cl-related-blogs h4 {
  margin-bottom: 1.5rem;
}

.cl-related-blogs__slider-wrap {
  position: relative;
}

.cl-related-blogs__slider {
  display: flex;
  height: 100% !important;
}

.cl-related-blogs__slider .cl-sub-list__item {
  height: auto;
}

.cl-related-blogs__slider .cl-sub-list__item-title h4 {
  margin-bottom: 10px;
}

.cl-related-blogs__slider-nav button {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  background-color: #e30613;
  color: #fff;
  margin: auto;
}

.cl-related-blogs__slider-nav button#prev {
  left: -25px;
}

.cl-related-blogs__slider-nav button#next {
  right: -25px;
}
